body  {
	font: 11.5px/25px Verdana, Arial, Helvetica, sans-serif;
	background: #231f20;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #F0F0F0;
}
.freeman #container {
	width: 1180px;
	margin: 0 auto;
	text-align: left;
} 
.freeman #header {
	padding-right: 20px;
	padding-left: 20px;
	text-align: right;
	padding-top: 5px;
} 
.freeman #sidebar1 {
	float: left;
	width: 320px;
	padding: 15px 5px;
	text-align: justify;
}
.freeman #mainContent {
	margin: 0 0 0 345px;
	padding: 0 20px 0 5px;
	text-align: right;
} 
.freeman #footer {
	padding: 0 20px;
	text-align: right;
} 
.freeman #footer p {
	margin: 0;
	padding: 10px 0;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a:link {
	color: #F0F0F0;
	text-decoration: none;
}
a:visited {
	color: #F0F0F0;
	text-decoration: none;
}
a:hover {
	color: #aba380;
	text-decoration: none;
}
a:active {
	color: #D9D6C6;
	text-decoration: none;
}
.text_green {
	color: #aba380;
	font-weight: bold;
}
.text_red {
	color: #E18173;
}
.text_small {
	font-size: 10px;
}

.text_medium{
	font-size: 16px;
}

.readMore {
	width: 220px;
	background: #F3F1F1;
	border-radius: 10px;
	padding: 5px 0px;
	margin: 5px 0px 10px 55px;
	float: right;
	text-align: center;
	font: bold 18px Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
}
.readMore a, .readMore a:visited {
	display: block;
	color: #373341;
}
.readMore:hover, .readMore:active, .readMore:focus {
	background: #EEB51B;
}
.trip2017 {
	width: 117px;
	height: auto;
	margin: 0 0 0 15px;
}

img.social-icon {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 5px 0 0;
}
